fred-db (2.52.0-2~focal+1) focal; urgency=medium

  * Backport for Ubuntu focal

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 11 Oct 2022 13:28:07 +0200

fred-db (2.52.0-2) focal; urgency=medium

  * Bump version to force rebuild

 -- Fred Builder <fred.builder@nic.cz>  Tue, 11 Oct 2022 13:27:32 +0200

fred-db (2.52.0-1) focal; urgency=medium

  * 2.52.0: Import new upstream version
  * Update debian/ content slightly to make it build on focal
  * Update description

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 11 Oct 2022 12:06:28 +0200

fred-db (2.52.0~rc3-1) xenial; urgency=medium

  * 2.52.0~rc3: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 21 Sep 2022 16:00:38 +0200

fred-db (2.52.0~rc2-1) xenial; urgency=medium

  * 2.52.0~rc2: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 20 Sep 2022 12:00:43 +0200

fred-db (2.52.0~rc1-1) xenial; urgency=medium

  * 2.52.0~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 20 Sep 2022 12:00:42 +0200

fred-db (2.51.1-1) xenial; urgency=medium

  * 2.51.1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 20 Sep 2022 12:00:42 +0200

fred-db (2.51.1~rc1-1) xenial; urgency=medium

  * 2.51.1~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Mon, 22 Aug 2022 18:00:38 +0200

fred-db (2.51.0-1) xenial; urgency=medium

  * 2.51.0: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 16 Aug 2022 19:00:40 +0200

fred-db (2.51.0~rc1-1) xenial; urgency=medium

  * 2.51.0~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 16 Aug 2022 19:00:39 +0200

fred-db (2.50.0-1) xenial; urgency=medium

  * 2.50.0: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 16 Aug 2022 18:00:38 +0200

fred-db (2.49.0-1) xenial; urgency=medium

  * 2.49.0: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 16 Aug 2022 18:00:37 +0200

fred-db (2.49.0~rc2-1) xenial; urgency=medium

  * 2.49.0~rc2: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Fri, 17 Jun 2022 10:00:34 +0200

fred-db (2.49.0~rc1-1) xenial; urgency=medium

  * 2.49.0~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 08 Jun 2022 14:00:37 +0200

fred-db (2.48.0-1) xenial; urgency=medium

  * 2.48.0: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Mon, 16 May 2022 15:00:38 +0200

fred-db (2.47.1-1) xenial; urgency=medium

  * 2.47.1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Mon, 16 May 2022 15:00:37 +0200

fred-db (2.47.1~rc1-1) xenial; urgency=medium

  * 2.47.1~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Mon, 11 Apr 2022 18:00:30 +0200

fred-db (2.47.0-1build1) xenial; urgency=medium

  * rebuild with the correct/distribution PG version

 -- Fred Builder <fred.builder@nic.cz>  Thu, 10 Feb 2022 14:52:15 +0100

fred-db (2.47.0-1) xenial; urgency=medium

  * 2.47.0: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Mon, 07 Feb 2022 16:00:30 +0100

fred-db (2.47.0~rc1-1) xenial; urgency=medium

  * 2.47.0~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Mon, 31 Jan 2022 18:00:32 +0100

fred-db (2.46.0-1) xenial; urgency=medium

  * 2.46.0: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Mon, 13 Dec 2021 10:08:07 +0100

fred-db (2.46.0~rc1-1) xenial; urgency=medium

  * 2.46.0~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 09 Nov 2021 17:33:45 +0100

fred-db (2.45.5-1) xenial; urgency=medium

  * 2.45.5: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 09 Nov 2021 17:33:44 +0100

fred-db (2.45.5~rc1-1) xenial; urgency=medium

  * 2.45.5~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 09 Sep 2021 12:00:32 +0200

fred-db (2.45.4-1) xenial; urgency=medium

  * 2.45.4: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 24 Aug 2021 13:17:02 +0200

fred-db (2.45.4~rc1-1) xenial; urgency=medium

  * 2.45.4~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 24 Aug 2021 13:06:19 +0200

fred-db (2.45.3-1) xenial; urgency=medium

  * 2.45.3: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 10 Aug 2021 16:00:30 +0200

fred-db (2.45.3~rc1-1) xenial; urgency=medium

  * 2.45.3~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Fri, 02 Jul 2021 18:00:31 +0200

fred-db (2.45.2-1) xenial; urgency=medium

  * 2.45.2: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Mon, 21 Jun 2021 13:00:32 +0200

fred-db (2.45.2~rc1-1) xenial; urgency=medium

  * 2.45.2~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Mon, 14 Jun 2021 11:00:29 +0200

fred-db (2.45.1-1) xenial; urgency=medium

  * 2.45.1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Fri, 09 Apr 2021 11:00:27 +0200

fred-db (2.45.1~rc1-1) xenial; urgency=medium

  * 2.45.1~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 16 Mar 2021 18:00:31 +0100

fred-db (2.45.0-1) xenial; urgency=medium

  * 2.45.0: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 11 Mar 2021 10:00:29 +0100

fred-db (2.45.0~rc4-1) xenial; urgency=medium

  * 2.45.0~rc4: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Fri, 12 Feb 2021 16:00:31 +0100

fred-db (2.45.0~rc3-1) xenial; urgency=medium

  * 2.45.0~rc3: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 10 Feb 2021 18:00:36 +0100

fred-db (2.45.0~rc2-1) xenial; urgency=medium

  * 2.45.0~rc2: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 10 Feb 2021 18:00:35 +0100

fred-db (2.45.0~rc1-1) xenial; urgency=medium

  * 2.45.0~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Fri, 27 Nov 2020 14:00:26 +0100

fred-db (2.44.0-1) xenial; urgency=medium

  * 2.44.0: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Fri, 07 Aug 2020 16:00:25 +0200

fred-db (2.44.0~rc1-1) xenial; urgency=medium

  * 2.44.0~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Fri, 24 Jul 2020 12:00:27 +0200

fred-db (2.43.0-1) xenial; urgency=medium

  * 2.43.0: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Mon, 22 Jun 2020 10:00:22 +0200

fred-db (2.43.0~rc1-1) xenial; urgency=medium

  * 2.43.0~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 03 Jun 2020 10:00:14 +0200

fred-db (2.42.0~rc1-1) xenial; urgency=medium

  * 2.42.0~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Mon, 01 Jun 2020 16:00:13 +0200

fred-db (2.41.0-1) xenial; urgency=medium

  * 2.41.0: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Mon, 01 Jun 2020 10:00:13 +0200

fred-db (2.41.0~rc4-1) xenial; urgency=medium

  * 2.41.0~rc4: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Mon, 18 May 2020 17:59:39 +0200

fred-db (2.41.0~rc3-1) xenial; urgency=medium

  * 2.41.0~rc3: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Mon, 11 May 2020 16:00:14 +0200

fred-db (2.41.0~rc2-1) xenial; urgency=medium

  * 2.41.0~rc2: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 05 May 2020 18:00:11 +0200

fred-db (2.40.1-1) xenial; urgency=medium

  * 2.40.1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 30 Apr 2020 14:00:12 +0200

fred-db (2.40.1~rc1-1) xenial; urgency=medium

  * 2.40.1~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 17 Mar 2020 19:00:11 +0100

fred-db (2.40.0-1) xenial; urgency=medium

  * 2.40.0: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Mon, 24 Feb 2020 16:00:14 +0100

fred-db (2.40.0~rc1-1) xenial; urgency=medium

  * 2.40.0~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 19 Feb 2020 18:00:11 +0100

fred-db (2.39.0-1) xenial; urgency=medium

  * 2.39.0: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Mon, 17 Feb 2020 16:00:13 +0100

fred-db (2.39.0~rc1-1) xenial; urgency=medium

  * 2.39.0~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 09 Jan 2020 11:00:12 +0100

fred-db (2.38.2-1) xenial; urgency=medium

  * 2.38.2: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 20 Nov 2019 13:00:12 +0100

fred-db (2.38.1-1) xenial; urgency=medium

  * 2.38.1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Mon, 18 Nov 2019 20:00:12 +0100

fred-db (2.38.1~rc1-1) xenial; urgency=medium

  * 2.38.1~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 12 Nov 2019 15:00:11 +0100

fred-db (2.38.0-1) xenial; urgency=medium

  * 2.38.0: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 07 Nov 2019 15:00:17 +0100

fred-db (2.38.0~rc2-1) xenial; urgency=medium

  * 2.38.0~rc2: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 11 Sep 2019 20:00:14 +0200

fred-db (2.38.0~rc1-1) xenial; urgency=medium

  * 2.38.0~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 11 Sep 2019 19:00:13 +0200

fred-db (2.37.2-1) xenial; urgency=medium

  * 2.37.2: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 11 Sep 2019 13:00:09 +0200

fred-db (2.37.2~rc1-1) xenial; urgency=medium

  * 2.37.2~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Fri, 26 Jul 2019 20:00:13 +0200

fred-db (2.37.1-1) xenial; urgency=medium

  * 2.37.1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Fri, 19 Jul 2019 10:07:51 +0200

fred-db (2.37.1~rc2-1) xenial; urgency=medium

  * 2.37.1~rc2: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Fri, 19 Jul 2019 10:07:51 +0200

fred-db (2.37.1~rc1-1) xenial; urgency=medium

  * 2.37.1~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Fri, 19 Jul 2019 10:07:50 +0200

fred-db (2.37.0-1) xenial; urgency=medium

  * 2.37.0: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 24 Apr 2019 16:56:35 +0200

fred-db (2.37.0~rc2-2) xenial; urgency=medium

  * Recommend postgresql-contrib, needed for PlSQL extensions (unaccent, ...)

 -- Fred Builder <fred.builder@nic.cz>  Wed, 24 Apr 2019 16:45:15 +0200

fred-db (2.37.0~rc2-1) xenial; urgency=medium

  * 2.37.0~rc2: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Mon, 01 Apr 2019 10:00:08 +0200

fred-db (2.37.0~rc1-1) xenial; urgency=medium

  * 2.37.0~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Fri, 22 Mar 2019 12:03:28 +0100

fred-db (2.36.0~rc2-1) xenial; urgency=medium

  * 2.36.0~rc2: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Fri, 22 Mar 2019 12:03:28 +0100

fred-db (2.36.0~rc1-1) xenial; urgency=medium

  * 2.36.0~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 21 Mar 2019 18:00:12 +0100

fred-db (2.35.1-2) UNRELEASED; urgency=medium

  * Update d/copyright, change to GPL-3+ #21315

 -- Fred Builder <fred.builder@nic.cz>  Mon, 11 Mar 2019 16:29:56 +0100

fred-db (2.35.1-1) xenial; urgency=medium

  * 2.35.1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Fri, 25 Jan 2019 21:00:10 +0100

fred-db (2.35.1~rc1-1) xenial; urgency=medium

  * 2.35.1~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Fri, 18 Jan 2019 16:00:09 +0100

fred-db (2.35.0-1) xenial; urgency=medium

  * 2.35.0: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 03 Jan 2019 16:30:29 +0100

fred-db (2.35.0~rc10-1) xenial; urgency=medium

  * 2.35.0~rc10: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Mon, 10 Dec 2018 17:00:07 +0100

fred-db (2.35.0~rc9-1) xenial; urgency=medium

  * 2.35.0~rc9: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 04 Dec 2018 16:00:07 +0100

fred-db (2.35.0~rc8-1) xenial; urgency=medium

  * 2.35.0~rc8: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 04 Dec 2018 15:00:09 +0100

fred-db (2.35.0~rc7-1) xenial; urgency=medium

  * 2.35.0~rc7: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 04 Dec 2018 12:00:12 +0100

fred-db (2.35.0~rc6-1) xenial; urgency=medium

  * 2.35.0~rc6: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 28 Nov 2018 15:00:10 +0100

fred-db (2.35.0~rc5-1) xenial; urgency=medium

  * 2.35.0~rc5: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 27 Nov 2018 10:00:11 +0100

fred-db (2.35.0~rc4-1) xenial; urgency=medium

  * 2.35.0~rc4: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Mon, 19 Nov 2018 16:00:08 +0100

fred-db (2.35.0~rc3-1) xenial; urgency=medium

  * 2.35.0~rc3: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 20 Sep 2018 00:02:11 +0200

fred-db (2.35.0~rc2-1) xenial; urgency=medium

  * 2.35.0~rc2: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 12 Sep 2018 03:20:47 +0200

fred-db (2.35.0~rc1-1) xenial; urgency=medium

  * 2.35.0~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Fri, 17 Aug 2018 20:00:08 +0200

fred-db (2.34.1~rc1-1) xenial; urgency=medium

  * 2.34.1~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 08 Aug 2018 15:00:08 +0200

fred-db (2.34.0-1) xenial; urgency=medium

  * 2.34.0: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Mon, 21 May 2018 13:01:17 +0200

fred-db (2.34.0~rc2-1) xenial; urgency=medium

  * 2.34.0~rc2: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Mon, 07 May 2018 14:00:27 +0200

fred-db (2.34.0~rc1-1) xenial; urgency=medium

  * 2.34.0~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Mon, 07 May 2018 14:00:26 +0200

fred-db (2.33.1-1) xenial; urgency=medium

  * 2.33.1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 04 Apr 2018 15:00:12 +0200

fred-db (2.33.1~rc1-1) xenial; urgency=medium

  * 2.33.1~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 28 Mar 2018 19:00:09 +0200

fred-db (2.33.0-1) xenial; urgency=medium

  * 2.33.0: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 08 Mar 2018 16:00:11 +0100

fred-db (2.33.0~rc5-1) xenial; urgency=medium

  * 2.33.0~rc5: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 28 Feb 2018 18:00:12 +0100

fred-db (2.33.0~rc4-1) xenial; urgency=medium

  * 2.33.0~rc4: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 27 Feb 2018 17:00:10 +0100

fred-db (2.33.0~rc3-1) xenial; urgency=medium

  * 2.33.0~rc3: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 20 Feb 2018 16:00:12 +0100

fred-db (2.33.0~rc2-1) xenial; urgency=medium

  * 2.33.0~rc2: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 13 Feb 2018 09:00:10 +0100

fred-db (2.33.0~rc1-1) xenial; urgency=medium

  * 2.33.0~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 13 Feb 2018 09:00:09 +0100

fred-db (2.32.0-1) xenial; urgency=medium

  * 2.32.0: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 07 Feb 2018 16:00:52 +0100

fred-db (2.32.0~rc2-1) xenial; urgency=medium

  * 2.32.0~rc2: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 07 Feb 2018 16:00:51 +0100

fred-db (2.32.0~rc1-1) xenial; urgency=medium

  * 2.32.0~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 19 Dec 2017 18:00:12 +0100

fred-db (2.31.1~rc3-1) xenial; urgency=medium

  * 2.31.1~rc3: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 19 Dec 2017 18:00:11 +0100

fred-db (2.31.1~rc2-1) xenial; urgency=medium

  * 2.31.1~rc2: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 19 Dec 2017 12:00:13 +0100

fred-db (2.31.0~rc1-1) xenial; urgency=medium

  * 2.31.0~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Mon, 11 Dec 2017 15:00:08 +0100

fred-db (2.30.0-1) xenial; urgency=medium

  * 2.30.0: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 15 Nov 2017 15:00:43 +0000

fred-db (2.30.0~rc3-1) xenial; urgency=medium

  * 2.30.0~rc3: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 31 Oct 2017 16:00:08 +0100

fred-db (2.30.0~rc2-1) xenial; urgency=medium

  * 2.30.0~rc2: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 04 Oct 2017 15:00:09 +0200

fred-db (2.30.0~rc1-1) UNRELEASED; urgency=low

  * 2.28.0~rc4: Import new upstream version
  * 2.28.0~rc5: Import new upstream version
  * 2.28.0~rc6: Import new upstream version
  * 2.29.0~rc1: Import new upstream version
  * 2.30.0~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 13 Sep 2017 00:00:10 +0200

fred-db (2.28.0~rc3-1) UNRELEASED; urgency=low

  * 2.28.0~rc3: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 21 Jun 2017 12:00:20 +0200

fred-db (2.28.0~rc2-1) UNRELEASED; urgency=low

  * 2.28.0~rc2: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 21 Jun 2017 10:00:43 +0200

fred-db (2.28.0~rc1-1) UNRELEASED; urgency=low

  * 2.28.0~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 21 Jun 2017 10:00:42 +0200

fred-db (2.27.0-1) UNRELEASED; urgency=low

  * 2.27.0: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 31 May 2017 14:01:36 +0200

fred-db (2.27.0~rc8-1) UNRELEASED; urgency=low

  * 2.27.0~rc8: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 30 May 2017 17:00:16 +0200

fred-db (2.27.0~rc7-1) UNRELEASED; urgency=low

  * 2.27.0~rc7: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 11 May 2017 12:00:20 +0200

fred-db (2.27.0~rc6-1) UNRELEASED; urgency=low

  * 2.27.0~rc6: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 04 May 2017 15:00:37 +0200

fred-db (2.27.0~rc5-1) UNRELEASED; urgency=low

  * 2.27.0~rc5: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Fri, 28 Apr 2017 10:00:32 +0200

fred-db (2.27.0~rc3-1) UNRELEASED; urgency=low

  * 2.27.0~rc3: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 13 Apr 2017 18:00:21 +0200

fred-db (2.27.0~rc2-1) UNRELEASED; urgency=low

  * 2.27.0~rc2: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 23 Mar 2017 10:00:21 +0100

fred-db (2.27.0~rc1-1) UNRELEASED; urgency=low

  * 2.27.0~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Mon, 13 Mar 2017 23:01:26 +0100

fred-db (2.26.1~rc1-1) UNRELEASED; urgency=low

  * 2.26.1~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 09 Mar 2017 18:21:17 +0100

fred-db (2.26.0-1) UNRELEASED; urgency=low

  * 2.26.0: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 01 Mar 2017 05:00:27 +0100

fred-db (2.26.0~rc5-1) UNRELEASED; urgency=low

  * 2.26.0~rc5: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 22 Feb 2017 19:00:18 +0100

fred-db (2.26.0~rc4-1) UNRELEASED; urgency=low

  * 2.26.0~rc4: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Fri, 10 Feb 2017 19:00:18 +0100

fred-db (2.26.0~rc3-1) UNRELEASED; urgency=low

  * 2.26.0~rc3: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Sun, 22 Jan 2017 22:05:08 +0100

fred-db (2.26.0~rc2-1) UNRELEASED; urgency=low

  * 2.26.0~rc2: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 19 Jan 2017 01:00:24 +0100

fred-db (2.26.0~rc1-1) UNRELEASED; urgency=low

  * 2.26.0~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 22 Dec 2016 16:00:17 +0100

fred-db (2.25.1~rc1-1) UNRELEASED; urgency=low

  * 2.25.1~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Mon, 19 Dec 2016 23:00:18 +0100

fred-db (2.25.0-1) UNRELEASED; urgency=low

  * 2.25.0: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 14 Dec 2016 05:03:38 +0100

fred-db (2.25.0~rc3-1) UNRELEASED; urgency=low

  * 2.25.0~rc3: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Fri, 09 Dec 2016 18:00:18 +0100

fred-db (2.25.0~rc2-1) UNRELEASED; urgency=low

  * 2.25.0~rc2: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 22 Nov 2016 03:00:19 +0100

fred-db (2.25.0~rc1-1) UNRELEASED; urgency=low

  * 2.25.0~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 08 Nov 2016 11:00:18 +0100

fred-db (2.24.0-1) UNRELEASED; urgency=low

  * 2.24.0: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Fri, 14 Oct 2016 02:03:36 +0200

fred-db (2.24.0~rc5-1) UNRELEASED; urgency=low

  * 2.24.0~rc5: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Mon, 10 Oct 2016 17:00:18 +0200

fred-db (2.24.0~rc4-1) UNRELEASED; urgency=low

  * 2.24.0~rc4: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Sun, 09 Oct 2016 23:00:14 +0200

fred-db (2.24.0~rc3-1) UNRELEASED; urgency=low

  * 2.24.0~rc3: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Sun, 09 Oct 2016 21:00:17 +0200

fred-db (2.24.0~rc2-1) UNRELEASED; urgency=low

  * 2.24.0~rc2: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Sun, 09 Oct 2016 21:00:16 +0200

fred-db (2.24.0~rc1-1) UNRELEASED; urgency=low

  * 2.24.0~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 14 Sep 2016 11:00:15 +0200

fred-db (2.23.0-1) UNRELEASED; urgency=low

  * 2.23.0: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Mon, 15 Aug 2016 16:00:17 +0200

fred-db (2.23.0~rc4-1) UNRELEASED; urgency=low

  * 2.23.0~rc4: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 15 Jun 2016 17:52:17 +0200

fred-db (2.23.0~rc3-1) UNRELEASED; urgency=low

  * 2.23.0~rc3: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 14 Jun 2016 15:00:14 +0200

fred-db (2.23.0~rc2-1) UNRELEASED; urgency=low

  * 2.23.0~rc2: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Mon, 13 Jun 2016 17:01:22 +0200

fred-db (2.23.0~rc1-1) UNRELEASED; urgency=low

  * 2.23.0~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Mon, 13 Jun 2016 15:00:17 +0200

fred-db (2.22.1-1) UNRELEASED; urgency=low

  * 2.22.1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 07 Jun 2016 18:00:19 +0200

fred-db (2.22.1~rc1-1) UNRELEASED; urgency=low

  * 2.22.1~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Mon, 30 May 2016 17:00:26 +0200

fred-db (2.22.0-1) UNRELEASED; urgency=low

  * 2.22.0: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Mon, 30 May 2016 17:00:25 +0200

fred-db (2.22.0~rc3-1) UNRELEASED; urgency=low

  * 2.22.0~rc3: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 17 May 2016 16:00:17 +0200

fred-db (2.22.0~rc2-1) UNRELEASED; urgency=low

  * 2.22.0~rc2: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 26 Apr 2016 19:00:14 +0200

fred-db (2.22.0~rc1-1) UNRELEASED; urgency=low

  * 2.22.0~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Sun, 10 Apr 2016 23:04:43 +0200

fred-db (2.21.6-1) UNRELEASED; urgency=low

  * 2.21.6: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 17 Mar 2016 04:04:34 +0100

fred-db (2.21.6~rc2-1) UNRELEASED; urgency=low

  * 2.21.6~rc2: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Mon, 29 Feb 2016 16:00:20 +0100

fred-db (2.21.5~rc1-1) UNRELEASED; urgency=low

  * 2.21.5~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Mon, 08 Feb 2016 18:00:18 +0100

fred-db (2.21.4~rc1-1) UNRELEASED; urgency=low

  * 2.21.4~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Mon, 02 Nov 2015 15:00:26 +0100

fred-db (2.21.3~rc1-1) UNRELEASED; urgency=low

  * 2.21.3~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 13 Oct 2015 15:00:15 +0200

fred-db (2.21.2-1) UNRELEASED; urgency=low

  * 2.21.2: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 06 Oct 2015 18:00:12 +0200

fred-db (2.21.2~rc1-1) UNRELEASED; urgency=low

  * 2.21.2~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Fri, 28 Aug 2015 14:00:15 +0200

fred-db (2.21.1~rc1-1) UNRELEASED; urgency=low

  * 2.21.1~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 23 Jul 2015 16:00:14 +0200

fred-db (2.21.0-1) UNRELEASED; urgency=low

  * 2.21.0: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 15 Jul 2015 17:04:05 +0200

fred-db (2.21.0~rc1-1) UNRELEASED; urgency=low

  * 2.21.0~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 20 May 2015 17:03:52 +0200

fred-db (2.20.0-1) UNRELEASED; urgency=low

  * 2.20.0: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 19 Mar 2015 12:03:45 +0100

fred-db (2.20.0~rc4-1) UNRELEASED; urgency=low

  * 2.20.0~rc4: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Fri, 06 Mar 2015 15:00:10 +0100

fred-db (2.20.0~rc3-1) UNRELEASED; urgency=low

  * 2.20.0~rc3: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Mon, 02 Mar 2015 15:00:11 +0100

fred-db (2.20.0~rc2-1) UNRELEASED; urgency=low

  * 2.20.0~rc2: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 28 Jan 2015 18:00:11 +0100

fred-db (2.20.0~rc1-1) UNRELEASED; urgency=low

  * 2.20.0~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 27 Jan 2015 12:02:34 +0100

fred-db (2.19.1-1) UNRELEASED; urgency=low

  * 2.19.1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 20 Jan 2015 14:00:12 +0100

fred-db (2.19.1~rc2-1) UNRELEASED; urgency=low

  * 2.19.1~rc2: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 20 Jan 2015 14:00:11 +0100

fred-db (2.19.1~rc1-1) UNRELEASED; urgency=low

  * 2.19.1~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Mon, 05 Jan 2015 10:00:12 +0100

fred-db (2.19.0-1) UNRELEASED; urgency=low

  * 2.19.0: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Mon, 22 Dec 2014 17:15:20 +0100

fred-db (2.19.0~rc6-1) UNRELEASED; urgency=low

  * 2.19.0~rc6: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 03 Dec 2014 19:00:10 +0100

fred-db (2.19.0~rc5-1) UNRELEASED; urgency=low

  * 2.19.0~rc5: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Fri, 14 Nov 2014 09:00:09 +0100

fred-db (2.19.0~rc4-1) UNRELEASED; urgency=low

  * 2.19.0~rc4: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Fri, 07 Nov 2014 16:00:08 +0100

fred-db (2.19.0~rc3-1) UNRELEASED; urgency=low

  * 2.19.0~rc3: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 04 Nov 2014 17:00:07 +0100

fred-db (2.19.0~rc2-1) UNRELEASED; urgency=low

  * 2.19.0~rc2: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Mon, 03 Nov 2014 13:00:09 +0100

fred-db (2.19.0~rc1-1) UNRELEASED; urgency=low

  * 2.19.0~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 29 Oct 2014 14:00:10 +0100

fred-db (2.18.0-1) UNRELEASED; urgency=low

  * 2.18.0: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 28 Aug 2014 17:02:08 +0200

fred-db (2.18.0~rc3-1) UNRELEASED; urgency=low

  * 2.18.0~rc3: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Mon, 18 Aug 2014 12:00:13 +0200

fred-db (2.18.0~rc2-1) UNRELEASED; urgency=low

  * 2.18.0~rc2: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Mon, 04 Aug 2014 17:00:11 +0200

fred-db (2.17.0-1) UNRELEASED; urgency=low

  * 2.17.0: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 03 Jul 2014 18:02:09 +0200

fred-db (2.17.0~rc3-1) UNRELEASED; urgency=low

  * 2.17.0~rc3: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 02 Jul 2014 16:00:06 +0200

fred-db (2.17.0~rc2-1) UNRELEASED; urgency=low

  * 2.17.0~rc2: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 12 Jun 2014 16:00:09 +0200

fred-db (2.17.0~rc1-1) UNRELEASED; urgency=low

  * 2.17.0~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 11 Jun 2014 19:28:19 +0200

fred-db (2.16.0-1) UNRELEASED; urgency=low

  * 2.16.0: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 06 Mar 2014 03:05:25 +0100

fred-db (2.16.0~rc1-1) UNRELEASED; urgency=low

  * 2.16.0~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 19 Feb 2014 15:59:08 +0100

fred-db (2.15.0~rc1-1) UNRELEASED; urgency=low

  * 2.15.0~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 06 Nov 2013 18:00:08 +0100

fred-db (2.14.3~rc1-1) UNRELEASED; urgency=low

  * 2.14.3~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Mon, 07 Oct 2013 14:00:12 +0200

fred-db (2.14.2~rc1-1) UNRELEASED; urgency=low

  * 2.14.2~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 15 Aug 2013 18:00:10 +0200

fred-db (2.14.1~rc1-1) UNRELEASED; urgency=low

  * 2.14.1~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 30 Jul 2013 17:00:11 +0200

fred-db (2.14.0-1) UNRELEASED; urgency=low

  * 2.14.0: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Mon, 08 Jul 2013 18:21:31 +0200

fred-db (2.14.0~rc1-1) UNRELEASED; urgency=low

  * 2.14.0~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 27 Jun 2013 20:00:08 +0200

fred-db (2.13.0~rc5-1) UNRELEASED; urgency=low

  * 2.13.0~rc5: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 16 May 2013 11:00:08 +0200

fred-db (2.13.0~rc4-1) UNRELEASED; urgency=low

  * 2.13.0~rc4: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Mon, 13 May 2013 11:00:08 +0200

fred-db (2.13.0~rc3-1) UNRELEASED; urgency=low

  * 2.13.0~rc3: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 11 Apr 2013 15:00:11 +0200

fred-db (2.13.0~rc2-1) UNRELEASED; urgency=low

  * 2.13.0~rc2: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 04 Apr 2013 11:50:40 +0200

fred-db (2.13.0~rc1-1) UNRELEASED; urgency=low

  * 2.13.0~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 04 Apr 2013 11:50:39 +0200

fred-db (2.12.2-1ubuntu2) UNRELEASED; urgency=low

  * Specify source package format

 -- Jaroslav Benkovský <jaroslav.benkovsky@nic.cz>  Thu, 28 Mar 2013 18:21:12 +0100

fred-db (2.12.2-1ubuntu1) UNRELEASED; urgency=low

  * Get rid of cdbs and dbconfig
      * convert to plain debhelper
  * get rid of dbconfig as it was not finished
  * vestiges of fred-logger-db packages updated, but commented out

 -- Jaroslav Benkovský <jaroslav.benkovsky@nic.cz>  Thu, 21 Mar 2013 16:37:05 +0100

fred-db (2.12.2-1) UNRELEASED; urgency=low

  * 2.12.2: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Fri, 23 Nov 2012 16:00:10 +0100

fred-db (2.12.1-1) UNRELEASED; urgency=low

  * 2.12.1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Mon, 19 Nov 2012 12:00:12 +0100

fred-db (2.12.0~rc7-1) UNRELEASED; urgency=low

  * 2.12.0~rc7: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 27 Sep 2012 14:00:10 +0200

fred-db (2.12.0~rc6-1) UNRELEASED; urgency=low

  * 2.12.0~rc6: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 20 Sep 2012 19:00:10 +0200

fred-db (2.12.0~rc5-1) UNRELEASED; urgency=low

  * 2.12.0~rc5: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 19 Sep 2012 16:07:24 +0200

fred-db (2.12.0~rc4-1) UNRELEASED; urgency=low

  * 2.12.0~rc4: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 19 Sep 2012 15:00:11 +0200

fred-db (2.12.0~rc3-1) UNRELEASED; urgency=low

  * 2.12.0~rc3: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 19 Sep 2012 01:40:08 +0200

fred-db (2.12.0~rc2-1) UNRELEASED; urgency=low

  * 2.12.0~rc2: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Fri, 14 Sep 2012 13:00:12 +0200

fred-db (2.12.0~rc1-1) UNRELEASED; urgency=low

  * 2.12.0~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Fri, 07 Sep 2012 14:30:46 +0200

fred-db (2.11.3~rc1-1) UNRELEASED; urgency=low

  * 2.11.3~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Mon, 23 Jul 2012 17:00:10 +0200

fred-db (2.11.2~rc1-1) UNRELEASED; urgency=low

  * 2.11.2~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Mon, 18 Jun 2012 18:00:11 +0200

fred-db (2.11.1~rc1-1) UNRELEASED; urgency=low

  * 2.11.1~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Mon, 11 Jun 2012 16:00:10 +0200

fred-db (2.11.0~rc3-1) UNRELEASED; urgency=low

  * 2.11.0~rc3: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 29 May 2012 15:00:13 +0200

fred-db (2.11.0~rc2-1) UNRELEASED; urgency=low

  * 2.11.0~rc2: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 23 May 2012 12:00:09 +0200

fred-db (2.11.0~rc1-1) UNRELEASED; urgency=low

  * 2.11.0~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 17 May 2012 18:31:19 +0200

fred-db (2.9.2-1) UNRELEASED; urgency=low

  * 2.9.2: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 20 Mar 2012 11:42:00 +0100

fred-db (2.9.0-1) UNRELEASED; urgency=low

  * 2.9.0: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 18 Oct 2011 16:08:15 +0200

fred-db (2.8.5-1) UNRELEASED; urgency=low

  * 2.8.5: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 18 Oct 2011 16:08:14 +0200

fred-db (2.8.4-1) UNRELEASED; urgency=low

  * 2.8.4: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 27 Sep 2011 17:08:58 +0200

fred-db (2.8.3-1) UNRELEASED; urgency=low

  * 2.8.3: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 27 Sep 2011 17:08:57 +0200

fred-db (2.8.2-1) UNRELEASED; urgency=low

  * 2.8.2: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 27 Sep 2011 17:08:57 +0200

fred-db (2.8.1-1) UNRELEASED; urgency=low

  * 2.8.1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 27 Sep 2011 17:08:56 +0200

fred-db (2.8.0-1) UNRELEASED; urgency=low

  * 2.8.0: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 27 Sep 2011 17:08:55 +0200

fred-db (2.7.2-1) UNRELEASED; urgency=low

  * 2.7.2: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 27 Sep 2011 17:08:54 +0200

fred-db (2.7.1-1) UNRELEASED; urgency=low

  * 2.7.1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 02 Jun 2011 14:52:06 +0200

fred-db (2.7.0-1) UNRELEASED; urgency=low

  * 2.7.0: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 02 Jun 2011 14:52:05 +0200

fred-db (2.6.3-3) UNRELEASED; urgency=low

  * Fixed symlinks

 -- root <root@fb2.office.nic.cz>  Fri, 01 Apr 2011 16:28:19 +0200

fred-db (2.6.3-2) UNRELEASED; urgency=low

  * Add upgrade files with dots instead of underscores

 -- root <root@fb2.office.nic.cz>  Fri, 01 Apr 2011 16:09:01 +0200

fred-db (2.6.3-1) UNRELEASED; urgency=low

  * 2.6.3: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Fri, 01 Apr 2011 15:29:13 +0200

fred-db (2.6.2-1) UNRELEASED; urgency=low

  * 2.6.2: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Fri, 01 Apr 2011 15:29:12 +0200

fred-db (2.6.1-1) UNRELEASED; urgency=low

  * 2.6.1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Fri, 01 Apr 2011 15:29:12 +0200

fred-db (2.6.0-1) UNRELEASED; urgency=low

  * 2.6.0: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Fri, 01 Apr 2011 15:29:11 +0200

fred-db (2.5.1-1) UNRELEASED; urgency=low

  * 2.5.1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Fri, 01 Apr 2011 15:29:10 +0200

fred-db (2.5.0-1) UNRELEASED; urgency=low

  * 2.5.0: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Fri, 01 Apr 2011 15:29:09 +0200

fred-db (2.4.1-1) UNRELEASED; urgency=low

  * 2.4.1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Fri, 01 Apr 2011 15:29:08 +0200

fred-db (2.4.0-1) UNRELEASED; urgency=low

  * 2.4.0: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Fri, 01 Apr 2011 15:29:07 +0200

fred-db (2.3.2-2) UNRELEASED; urgency=low

  * tweaks to get debconf work

 -- Fred-Builder <jaroslav.benkovsky@nic.cz>  Wed, 19 May 2010 10:11:22 +0200

fred-db (2.3.2-1) UNRELEASED; urgency=low

  * 2.3.2: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 13 May 2010 17:28:55 +0200

fred-db (2.3.1-1) UNRELEASED; urgency=low

  * 2.3.1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 13 May 2010 17:28:54 +0200

fred-db (2.3.0-1) UNRELEASED; urgency=low

  * 2.3.0: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 13 May 2010 17:28:53 +0200

fred-db (2.2.0-1) UNRELEASED; urgency=low

  * 2.2.0: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 13 May 2010 17:28:52 +0200

fred-db (2.1.4-1) UNRELEASED; urgency=low

  * 2.1.4: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 13 May 2010 17:28:50 +0200

fred-db (2.1.3-1) UNRELEASED; urgency=low

  * 2.1.3: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 13 May 2010 17:28:49 +0200

fred-db (2.1.2-1) UNRELEASED; urgency=low

  * 2.1.2: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 13 May 2010 17:28:48 +0200

fred-db (2.1.1-1) UNRELEASED; urgency=low

  * 2.1.1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 13 May 2010 17:28:47 +0200

fred-db (2.1.0-1) UNRELEASED; urgency=low

  * 2.1.0: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 13 May 2010 17:28:46 +0200

fred-db (1.9.2-1) UNRELEASED; urgency=low

  * 1.9.2: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 13 May 2010 17:28:45 +0200

fred-db (1.9.1-1) UNRELEASED; urgency=low

  * 1.9.1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 13 May 2010 17:28:44 +0200

fred-db (1.9.0-1) UNRELEASED; urgency=low

  * 1.9.0: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 13 May 2010 17:28:43 +0200

fred-db (1.8.2-1) UNRELEASED; urgency=low

  * 1.8.2: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 13 May 2010 17:28:42 +0200

fred-db (1.8.1-1) UNRELEASED; urgency=low

  * 1.8.1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 13 May 2010 17:28:41 +0200

fred-db (1.8.0-1) UNRELEASED; urgency=low

  * 1.8.0: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 13 May 2010 17:28:40 +0200

fred-db (1.7.0-1) UNRELEASED; urgency=low

  * 1.7.0: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 13 May 2010 17:28:39 +0200

fred-db (1.6.1-1) UNRELEASED; urgency=low

  * 1.6.1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 13 May 2010 17:28:38 +0200

fred-db (1.6.0-1) UNRELEASED; urgency=low

  * 1.6.0: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 13 May 2010 17:28:37 +0200

fred-db (1.5.0-1) UNRELEASED; urgency=low

  * 1.5.0: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 13 May 2010 17:28:36 +0200

fred-db (1.4.2-1) UNRELEASED; urgency=low

  * 1.4.2: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 13 May 2010 17:28:35 +0200

fred-db (1.4.1-1) UNRELEASED; urgency=low

  * 1.4.1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 13 May 2010 17:28:34 +0200

fred-db (1.4.0-1) UNRELEASED; urgency=low

  * 1.4.0: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 13 May 2010 17:28:33 +0200

fred-db (1.3.0-1) UNRELEASED; urgency=low

  * 1.3.0: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 13 May 2010 17:28:32 +0200

fred-db (1.2.0-1) UNRELEASED; urgency=low

  * 1.2.0: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 13 May 2010 17:28:31 +0200
